---
group:
  name: CyC2018
  description: ''
  projects:
  - name: CS-Notes
    description: ''
    mirrorRelease: false
    topic: algorithm,computer-science,cpp,interview,java,leetcode,python,system-design
  - name: interviewnotes
    description: ''
    mirrorRelease: false
    topic: ''
  - name: interview-notebook
    description: ''
    mirrorRelease: false
    topic: ''
